/***********************************************************************
*  GLOBAL.CSS - Sound Learning
***********************************************************************/ 


/* HTML ELEMENTS */

.sl_container div, .sl_container  td, .sl_container th, .sl_container span {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #656565;
	line-height: 1.4em;
}

.sl_container table {
	border: 0px;
	padding: 0px;
	width: 100%;
}

.sl_container td {
	vertical-align: top;
}

.sl_container img {
	border: 0px;
	vertical-align: middle;
}

.sl_container a:link, .sl_container a:visited { 
	color: #50b3cf;
	font-weight: bold;
	text-decoration: underline;
}

.sl_container a:hover {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #50b3cf;
	text-decoration: none;
}

.sl_container form {
	margin: 0px;
	padding: 0px;
}

.sl_container input, .sl_container select, .sl_container textarea {
	margin: 0px;
	padding: 5px;
	border: 1px solid #87c239;
	color: #8c8c8c;
	font-size: 12px;
}

.sl_container p {
	margin: 0px 0px 15px 0px;
}

.sl_container h1 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 22px;
	color: #036885;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

.sl_container h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #8cc63f;
	margin: 0px;
	padding: 5px 0px 5px 0px;
}

.sl_container h3 {
	font-size: 13px;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	color: #036885;
}

.sl_container h3 a:link, .sl_container h3 a:visited {
	color: #036885;
	text-decoration: none;
}

.sl_container h3 a:hover {
	color: #FFFFFF;
	background-color: #036885;;
}


/* GLOBAL */
div.sl_container { position: relative; }

.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.tiny { font-size: 11px !important; color: inherit;}
.normal {font-size: 12px !important; }
.large { font-size: 16px !important; }
.light { color: #a9a9a9 !important; }
.spacer { padding-bottom: 15px !important; }
.horz_line {
	padding-bottom: 10px;
	border-bottom: 1px solid #eaeaeb;
	margin-bottom: 25px;
}

.sl_title a:link, .sl_title a:visited {
	color: #036885;
	text-decoration: none;
}

.sl_title a:hover {
	color: #FFFFFF;
	background-color: #036885;;
}

div.breadcrumb {
	font-size: 11px;
	color: #b2b1b1;
	padding-bottom: 15px;
}

div.breadcrumb a:link, div.breadcrumb a:visited { 
	color: #b2b1b1;
	font-weight: normal;
	text-decoration: none;
}
div.breadcrumb a:hover { 
	color: #8e8e8e;
	font-weight: normal;
	text-decoration: underline;
	background-color: transparent;
}

span.breadcrumb_on { 
	font-size: 11px;
	color: #8e8e8e 
}

img.inline_pic {
	float: left;
	padding: 0px 10px 10px 0px;
}

div.subject {
	border: 1px solid #8cc63f;
	background-image: url("../../images/sl003/subject_bg.gif");
	padding-bottom: 10px;
	margin-bottom: 10px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

div.subject ul {
	margin: 0px;
	padding: 0px;
}

div.subject ul li {
	cursor: pointer;
	/* height: 17px; */
	list-style: none;
	font-size: 11px;
	color: #FFFFFF;
	padding-left: 30px;
	margin-bottom: 5px;
	background-color: transparent;
	background-image: url("../../images/sl003/subject_arrow.gif");
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

div.subject ul li:hover {
	background-color: #639e16;
}

div.subject ul li.subject_on {
	background-color: #639e16;
}

div.subject li a:link, div.subject li a:visited, div.subject li a:hover {
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
	background-color: transparent;
}


div.subject_home {
	position: absolute;
	width: 310px;
	top: 193px;
	left: 14px;
}

div.subject_home ul {
	margin: 20px 0px 10px 0px;
}

div.subject_home ul li {
	font-size: 13px;
	margin-bottom: 7px;
}

div.subject_home ul li:hover {
	background-image: url("../../images/sl003/subject_arrow_on.gif");
	background-color: transparent;
}

div.subject_home ul li a:hover {
	color: #d6ff9f;
	text-decoration: none;
}


div.search {
	border: 1px solid #87c239;
	background-image: url("../../images/sl003/search_bg.gif");
	padding: 10px;
	margin-bottom: 20px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

div.search_home {
	position: absolute;
	left: 400px;
	top: 250px;
	width: 200px;
}

div.search_home input {
	width: 190px ;
}

ul.sl_list {
	margin: 0px 0px 25px 2px;
	padding: 0px;
}

ul.sl_list li {
	list-style: none;
	padding: 3px 0px 0px 15px;
	margin-bottom: 2px;
	background-image: url("../../images/sl003/icon_arrow_grey.gif");
	background-repeat: no-repeat;
	background-position: 0px 5px;
}

ul.sl_linklist {
	margin: 0px 0px 25px 2px;
	padding: 0px;
}

ul.sl_linklist li {
	list-style: none;
	padding: 3px 0px 0px 15px;
	margin-bottom: 2px;
	font-weight: bold;
	background-image: url("../../images/sl003/icon_arrow_blue.gif");
	background-repeat: no-repeat;
	background-position: 0px 5px;
}

ul.sl_linklist li a:link, ul.sl_linklist li a:visited {
	text-decoration: none;
}

ul.sl_linklist li.list_on {
	background-image: url("../../images/sl003/icon_arrow_green.gif");
	color: #8cc63f;
}

ul.sl_docs {
	margin: 5px;
	padding: 0px;
}

ul.sl_docs li {
	list-style: none;
	padding-left: 25px;
	margin-bottom: 5px;
	background-image: url("../../images/sl003/icon_doc.gif");
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
	ul.sl_docs li.sl_webLink {
		background-image: none;
		padding-left: 0px;
	}

ul.sl_comments {
	margin: 0px;
	padding: 0px;
}

ul.sl_comments li {
	list-style: none;
	padding: 3px 0px 0px 35px;
	margin-bottom: 10px;
	background-image: url("../../images/sl003/icon_comment.gif");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

ul.sl_comments li.sl_comment_star {
	background-image: url("../../images/sl003/icon_comment_star.gif");
}

/* NAV */

div.sl_nav {
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	height:29px;
	background-image: url("../../images/sl003/nav_bg.gif");
	width: 638px;
}

div.sl_nav ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
}

div.sl_nav ul li {
	height: 29px;
	cursor: pointer;
	float:left;
	list-style: none;
	display: inline;
	background-repeat: no-repeat;
}

.offleft {
	position: absolute;
	left: -9000px;
	width: 0px;
	overflow: hidden;
}

#nav_tr {
	width: 175px;
	background-image: url("../../images/sl003/nav_01.gif");
}

#nav_usl {
	width: 167px;
	background-image: url("../../images/sl003/nav_02.gif");
}

#nav_eb {
	width: 119px;
	background-image: url("../../images/sl003/nav_03.gif");
}

#nav_asl {
	width: 171px;
	background-image: url("../../images/sl003/nav_04.gif");
}

#nav_tr:hover { background-image: url("../../images/sl003/nav_01_hover.gif"); }
#nav_usl:hover { background-image: url("../../images/sl003/nav_02_hover.gif"); }
#nav_eb:hover { background-image: url("../../images/sl003/nav_03_hover.gif"); }
#nav_asl:hover { background-image: url("../../images/sl003/nav_04_hover.gif"); }

#nav_tr_on {
	width: 175px;
	background-image: url("../../images/sl003/nav_01_on.gif");
}

#nav_usl_on  {
	width: 167px;
	background-image: url("../../images/sl003/nav_02_on.gif");
}

#nav_eb_on  {
	width: 119px;
	background-image: url("../../images/sl003/nav_03_on.gif");
}

#nav_asl_on  {
	width: 171px;
	background-image: url("../../images/sl003/nav_04_on.gif");
}


/* CONTENT */

div.sl_content {
	border-left: 1px solid #bcbcbc;
	border-right: 1px solid #bcbcbc;
	padding: 60px 0px 0px 0px;
	background-image: url("../../images/sl003/content_bg.gif");
	background-repeat: repeat-x;
	width: 636px;
}

div.sl_logo {
	position: absolute;
	z-index: 5;
	top: 46px;
	left: 14px;
	width: 314px;
	height: 106px;
}

div.sl_logo a:hover{
	background-color: transparent;
}

div.sl_leftcol {
	float: left;
	width: 150px;
	padding: 30px 0px 20px 13px;
	
}

div.sl_rightcol {
	float: right;
	width: 430px;
	padding: 10px 15px 20px 15px;
	border-left: 1px solid #eaeaeb;
}

div.sl_home_leftcol {
	float: left;
	width: 350px;
	padding: 30px 15px 20px 15px;
}

div.sl_home_rightcol {
	float: right;
	width: 200px;
	padding: 30px 20px 20px 25px;
	border-left: 1px solid #eaeaeb;
}

div.sl_home_banner {
	position: relative;
	background-color: #000000;
	width: 638px;
	height: 201px;
	overflow: hidden;
}

div.sl_home_banner_item {
	position: absolute;
	top: 0px;
	left: 757px;
	width: 638px;
	height: 239px;
}

div.sl_home_banner_item_on {
	position: relative;
	top: 0px;
	left: 0px;
	width: 638px;
	height: 213px;
}

div.sl_home_banner_text {
	position: absolute;
	bottom: 17px;
	right: 35px;
	font-size: 10px;
	color: #FFFFFF;
}


div.sl_home_banner_text a:link, div.sl_home_banner_text a:visited {
	color: #91d439;
	text-decoration: none;
}

div.sl_home_banner_text a:hover {
	color: #FFFFFF;
	background-color: #91d439;
	text-decoration: none;
}

div.sl_home_banner_icons {
	z-index: 50;
	position: absolute;
	top: 15px;
	right: 15px;
}

div.sl_home_banner_icon {
	float:right;
	height: 14px;
	width: 13px;
	padding-right: 6px;
	cursor: pointer;
	background-image: url("../../images/sl003/icon_banner.gif");
	background-repeat: no-repeat;
}

div.sl_home_banner_icon:hover { 
	background-image: url("../../images/sl003/icon_banner_over.gif");
}

div.sl_home_banner_icon_on {
	float:right;
	height: 14px;
	width: 13px; 
	padding-right: 6px;
	cursor: pointer;
	background-image: url("../../images/sl003/icon_banner_on.gif");
	background-repeat: no-repeat;
}


div.sl_resource {
	padding-top: 15px;
}

div.sl_resource_info {
	float: left;
	width: 340px;
}

div.sl_detail_info {
	float: left;
	width: 280px;
	padding: 0px 20px 10px 0px;
}

div.sl_detail_sidebar {
	float: right;
	width: 100px;
	border-left: 1px solid #c9c9c9;
	padding: 0px 0px 10px 20px;
}

div.sl_subject_head {

	padding-bottom: 15px;
	height: 170px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

div.sl_subject_head h1 {
	padding: 10px 20px 10px 20px;
	color: #FFFFFF;
}


div.sl_col_paging { float: right; }

div.sl_col_paging div {
	float: left;
	color: #cccccc;
	font-weight: bold;
	margin-left: 4px;
}

div.sl_col_paging a:link,  div.sl_col_paging a:visited { 
	color: #cccccc;
	text-decoration: none;
}

div.sl_col_paging a:hover { 
	color: #FFFFFF;
	text-decoration: none;
	background-color: #87c239;
}


div.sl_col_page { 
	border: 1px solid #cccccc;
	padding: 0px 4px 0px 4px;
	cursor: pointer;
}

div.sl_col_page_on, div.sl_col_page:hover {
	color: #87c239 !important;
	border: 1px solid #87c239;
	padding: 0px 4px 0px 4px;
}

div.sl_collections {
	position:relative;
	overflow: hidden;
	height: 400px;
	width: 446px;
}

div.sl_collection_holder {
	position: absolute;
	width: 7000px;
}

div.sl_collection_group {
	float: left;
	width: 510px;
	left: 511px;
}

div.sl_col_on {
	left: 0px;
}


div.sl_collection_box {
	position: relative;
	float: left;
	height: 175px;
	width: 143px;
	margin: 0px 7px 10px 0px;
}


div.sl_collection_box img {
	margin-bottom: 5px;
}


span.col_description {
	cursor: pointer;
	color: #50b3cf;
	font-size: 11px;
}

div.col_desc_info {
	position: absolute;
	width: 250px;
	height: 120px;
	padding: 10px;
	background-color: #FFFFFF;
	border: 1px solid #8ec645;
	z-index: 15;
	display:none;
}

div.col_info_corner {
	position: absolute;
	bottom: -1px;
	left: -33px;
}

div.page_fwd {
	height: 17px;
	width: 14px;
	cursor: pointer;
	background-image: url("../../images/sl003/icon_fwd.gif");
}

div.page_fwd:hover {
	background-image: url("../../images/sl003/icon_fwd_on.gif");
}

div.page_back {
	margin-left: 10px !important;
	height: 17px;
	width: 14px;
	cursor: pointer;
	background-image: url("../../images/sl003/icon_back.gif");
}

div.page_back:hover {
	background-image: url("../../images/sl003/icon_back_on.gif");
}

div.sl_sponsors{
	text-align: center;
	width: 100%;
	margin-top: 3px;
	}

div.sl_sponsors img{ 
	text-align: center;
	margin-bottom: 20px;
	border: 0px;
	}
	div.sl_sponsors a:active img{ border: 0px;}
	
div.sl_sponsors br{
	clear: both;
}

#tooltip{
	position:absolute;
	width: 200px;
	border:1px solid #8ec645;
	background:#fff;
	padding:10px;
	color:#666;
	display:none;
	font-family:Arial,Helvetica,Verdana,sans-serif;
	font-size: 11px;
	}
	#tooltip .title{
		color:#036885;
	}
	#tooltip strong.title{
		font-size:14px; 
		line-height: 1.4em;
	}
	
	em.sl_more{color:#036885;}